File: docs.css

package info (click to toggle)
renpy 6.6.2.dfsg1-1
  • links: PTS, VCS
  • area: main
  • in suites: lenny
  • size: 8,740 kB
  • ctags: 3,407
  • sloc: python: 22,153; ansic: 3,724; makefile: 138; lisp: 128; sh: 14
file content (16 lines) | stat: -rw-r--r-- 236 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
#bodyContent {
    font-size: 136%;
    background: #fff;
    margin-left: 3em;
    margin-right: 3em;
    padding: 1.5em;
}

.editsection {
    display: none;
}

#bodyContent a.external {
    background: none;
    padding-right: 0px;
}